vector_double2_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef vec< 2, double, highp > | highp_dvec2
| 2 components vector of high double-qualifier floating-point numbers. More...
typedef vec< 2, double, lowp > | lowp_dvec2
| 2 components vector of low double-qualifier floating-point numbers. More...
typedef vec< 2, double, mediump > | mediump_dvec2
| 2 components vector of medium double-qualifier floating-point numbers. More...

## Detailed Description

Core features

Definition in file vector_double2_precision.hpp.